
#menu{
	background-color: white;
	color:#fff;
	position: absolute;
	left: 10px;
	top: 186px;
	width: 135px;
	font-weight: bold;
}
#menu div{
	width:135px;
	text-align:center;
}
.menu{
	position: relative;
}
#menu div a:link, #menu div a:visited, #menu div a:hover{
	color: #fff;
	font-family: verdana,arial,sans-serif;
	font-size: 8pt;
	text-decoration:none;
	padding-top:8px;
	height: 22px !important;
	height:30px;
	display:block;
	border-bottom: 1px solid white /*#5858bd*/;
}
#menu div a:link, #menu div a:visited{
	background-color:#2033c8;
	background-image: url('images/fondmenuhorizontal.jpg');
	background-repeat: repeat-y;
}

#menu div a:hover, #menu div a:active, #menu div a:focus{
	background-color:#ffd700;
	background-image: url('images/fondmenuhover.jpg');
	background-repeat: repeat-x;
	color: #000080;
}
.sousmenu{
	position:absolute;
	left:137px;
	top:0;
}

div.sousmenu a
{

}

div.sousmenu a:hover
{
}
